# BlockAndOrdersCreateRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **requests** | [List[BlockAndOrdersRequest]](BlockAndOrdersRequest.md) | Required | A collection of BlockAndOrdersRequest. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.BlockAndOrdersCreateRequest import BlockAndOrdersCreateRequest

instance = BlockAndOrdersCreateRequest(
    requests=[]  # required — A collection of BlockAndOrdersRequest.
)
```


## Related Models

- [BlockAndOrdersRequest](BlockAndOrdersRequest.md) — used in `requests`


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

